[Desktop Entry]
Encoding=UTF-8
Icon=gataxx.png
Name=Ataxx
Name[az]=Ataxx
Name[bg]=Ataxx
Name[cs]=Ataxx
Name[cy]=Ataxx
Name[da]=Ataxx
Name[de]=Ataxx
Name[el]=Ataxx
Name[es]=Ataxx
Name[fi]=Ataxx
Name[fr]=Ataxx
Name[he]=Ataxx
Name[hi]=आटाक्स
Name[it]=Ataxx
Name[ja]=Ataxx
Name[ko]=Ataxx
Name[ms]=Ataxx
Name[nl]=Ataxx
Name[no]=Ataxx
Name[pl]=Ataxx
Name[pt]=Ataxx
Name[pt_BR]=Ataxx
Name[sk]=Ataxx
Name[sl]=Ataxx
Name[sr]=Aтакс
Name[sr@Latn]=Ataks
Name[sv]=Ataxx
Name[wa]=Ataxx
Name[zh_CN]=Ataxx
Name[zh_TW]=Ataxx
Comment=Compete to dominate the board in a Reversi-like game
Comment[bg]=Съревнование за доминиране на дъската в игра, подобна на Reversi
Comment[cs]=Soutěžit o dominaci nad hrací deskou ve hře podobné Reversi
Comment[cy]=Cystadlu i reoli'r bwrdd mewn gêm sy'n debyg i Reversi
Comment[da]=Kæmp for at dominere brættet i et Othello-lignende spil
Comment[de]=Einen Wettstreit um die Brettherschaft in einem Reversi-artigem Spiel führen
Comment[el]=Συναγωνιστείτε για να κυριαρχήσετε στο ταμπλώ σε ένα παιχνίδι που μοιάζει με το Reversi
Comment[es]=Compita para dominar el tablero en un juego parecido a Reversi
Comment[fi]=Kilpaile saadaksesi haltuun laudan Reversi-tyyppisessä pelissä
Comment[he]=השלם להשתלטות על הלוח בסגנון משחק רברסי.
Comment[hi]=रिवर्सी जैसे खेल की तरह पट्ट पर प्रतिस्पर्धा करें
Comment[it]=Competi per dominare la scacchiera in un gioco tipo Othello
Comment[ja]=Reversi ライクなゲームでボードを支配しながら競い合って下さい
Comment[ko]=Reversi같은 게임에서 게임판을 차지하기 위해 싸웁니다
Comment[ms]=Bersaing untuk mendominasi papan pada permainan seperti-reversi
Comment[nl]=Probeer het bord te domineren in dit Reversi-achtige spel
Comment[no]=Kjemp for å dominere brettet i et Reversi-lignende spill
Comment[pl]=Próba uzyskania dominacji nad planszą w grze podobnej do Reversi
Comment[pt]=Compita para dominar o tabuleiro num jogo tipo Reversi
Comment[pt_BR]=Lute para dominar o tabuleiro num jogo parecido com o Reversi
Comment[sk]=Ovládnite celú hraciu plochu v hre podobnej Reversi.
Comment[sl]=Tekmujte v dominaciji table v igri, ki je sorodna igri Reversi
Comment[sr]=Покушајте да доминирате таблом у игри попу Реверсија
Comment[sr@Latn]=Pokušajte da dominirate tablom u igri popu Reversija
Comment[sv]=Tävla om att dominera brädet i ett Reversi-liknande spel
Exec=gataxx
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BoardGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gataxx
StartupNotify=true
